.block_head_right {
width:10px;
height:231px;
background:transparent url(/i/img/instaforex_signals_background_right.jpg) no-repeat scroll left top;
}
.block_head_left {
width:10px;
height:231px;
background:transparent url(/i/img/instaforex_signals_background_left.jpg) no-repeat scroll left top;
}
.block_head_center {
height:231px;
background:url(/i/img/instaforex_signals_background.jpg) repeat;
border-color: black;
border-bottom: 1px;
}

.signals_text{
padding-left: 290px;
padding-right: 10px;
}

.signals_logo{
padding-left: 10px;
}

.table_signals{
border-bottom-style: none;
border-right-style: none;
border-top-style: none;
border-left-style: none;
}